Subject: G: to G92 gurus

From: [email-masked] (Ayaz Bakasov, Phys. Chem., ETH Zurich)
Date: Mon, 6 Nov 1995 17:27:08 +0100

Dear Gurus of G92/94,

Something for you here please.

I have run two a bit different G92
jobs and got astoundingly different results.
I.e. one job failed in Lnk1e,
while the second successfully completed.

Why?! An explanation will be so much
appreciated.

If any of you think they can
figure it out, waisting not so much
of your valuable time, I would be glad 
to supply more of the output from these
puzzling jobs.

Remark: I am putting beneath the error piece
of the output of the failed job and both inputs,
failed and successful. The platform is DEC AXP.
But the same is on IBM RS6000/590 with AIX,
with that difference in error message
that UNIX systems complains about "memory fault".
I honestly tried to "format" a bit
these pieces of I/O, though one knows that
not so much could be done about it.

Best regards,
Ayaz Bakasov.
********************************************
Now, to details.
The molecule is the same for both jobs:
N2O4.

The method is the same: CIS.

The ONLY difference is in geometry:
-- the first job is for planar geometry (D2H);
-- the second one - for twisted geometry (D2).

Both jobs completed RHF stage with
the standard message "SCF DONE".

The failure apparently occurs at
the beginning of the CIS stage
for the "planar" job.
[I wonder why. The symmetry is higher
 so it must in principle require less
 memory for storage or whatever
 manipulation is sought in Davidson
 procedure.]

So, the first job failed some time after
"SCF DONE", with the following message:

> RHF GROUND STATE
> Number of initial states reduced to 1000
> due to Davidson diagonalization limit of 2000.
> MDV IS:   7000000
> Making orbital integer symmetry assigments:
> ORBITAL SYMMETRIES.
>       OCCUPIED  (B3G) (B2U) (B1U) (AG) (AG) (B1U) (AG) (B1U) (B2U)
>                 (B3G) (AG) (B1U) (AG) (B3U) (B2G) (B2U) (B1U)
>                 (B3G) (AG) (B1G) (AU) (B2U) (B3G)
>       VIRTUAL   (B1U) (B3U) (B2G) (B2U) (B3G) (AG) (B1U) (B3U)
>                 (B2U) (AG) (B1U) (B2G) (AG) (B3G) (B2U) (B3U)
>                 (B1U) (B3G) (B1G) (AU) (AG) (B2G) (B1U) (AG) (B3G)
>                 (B2U) (B1U) (AG) (B1U) (B2U) (B3G)
>   527 initial guesses have been made.
> Convergence on wavefunction:    0.000100000000000
> Davidson Disk Diagonalization is being used.
> MSek=  527 requested MaxMI=  200 MaxDav= 2000.
> Error termination in Lnk1e.

******************* 
*******************
INPUTS:
*******
The two inputs are these
(they differ ONLY in dihedral angle,
 for the 1st job it is zero, 
 for the second one it is 60.0):

%%%%%%%%%% "PLANAR" INPUT (which failed) %%%%%%%%
%Mem=7000000
 Default route: MAXDISK=30000000
 -----------------------------------------------------
 #CIS(NSTATES=200,TRIPLETS) 6-31G SCF=DIRECT IOp(9/40=3) FChk=MO
 ------------------------------------------------------
 1/29=10000/1;
 2/12=2,17=6,18=5/2;
 3/5=1,6=6,11=9,25=1,30=1/1,2,8,3;
 4//1;
 5/5=2,38=4/2;
 8/6=1,10=1,27=30000000/1,4;
 9/27=30000000,40=3,41=200,42=3,48=3/14;
 6/7=2,8=2,9=2,10=2,19=1/1;
 99/5=1,9=1/99;
 ---------------------
 631G; N2O4 PLANAR !!!
 ---------------------
 Symbolic Z-matrix:
    Charge = 0 Multiplicity = 1
 N
 N     1     1.786 
 O     1     1.208     2     135.3 
 O     1     1.208     2     135.3     3     180.      0
 O     2     1.208     1     135.3     3     0.        0
 O     2     1.208     1     135.3     3     180.      0

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%% "TWISTED" INPUT (successful!) %%%%%%%%%%%
 %Mem=7000000
 Default route: MAXDISK=30000000
 ------------------------------------------------------
 #CIS(NSTATES=200,TRIPLETS) 6-31G SCF=DIRECT IOp(9/40=3) FChk=MO
 ---------------------------------------------------
 1/29=10000/1;
 2/12=2,17=6,18=5/2;
 3/5=1,6=6,11=9,25=1,30=1/1,2,8,3;
 4//1;
 5/5=2,38=4/2;
 8/6=1,10=1,27=30000000/1,4;
 9/27=30000000,40=3,41=200,42=3,48=3/14;
 6/7=2,8=2,9=2,10=2,19=1/1;
 99/5=1,9=1/99;
 ------------------------------
 631G; N2O4 TWISTED TO 60 DEGREES.
 ------------------------------
 Symbolic Z-matrix:
    Charge = 0 Multiplicity = 1
 N
 N     1     1.786 
 O     1     1.208     2     135.3 
 O     1     1.208     2     135.3     3     180.      0
 O     2     1.208     1     135.3     3     60.       0
 O     2     1.208     1     135.3     3     240.      0